Subject: RE: TDDFT on G03: negative transition energies

From: Ricardo Oliveira <organicjewellery !=! yahoo.com>
Date: Tue, 14 Jun 2005 08:01:30 -0700 (PDT)

Dear all,

Thanks for all the replies.

I believe now  that the problem is that the structure
I am using is not properly optimized. I am trying to
do a freq calculation in order to check that.

best wishes

Ricardo Oliveira Esplugas
Dept of Chemistry
Sussex University
r.o.esplugas !=! susx.ac.uk
web: www.hpc.susx.ac.uk/~ricardoe

__________________________________ 
Discover Yahoo! 
Use Yahoo! to plan a weekend, have fun online and
more. Check it out! 
http://discover.yahoo.com/

__________________________________ 
Discover Yahoo! 
Find restaurants, movies, travel and more fun for the weekend. Check it out! 
http://discover.yahoo.com/weekend.html